Highlighted
hrbivore
1 Copper

Centera SDK compatibility with java versions

We currently use 2 different api's.  3.1 and 3.2 p2 for our own homegrown java applications.  We are running on AIX 5.3.  I'm trying to determine if Java 1.5 and 1.6 work with our versions of the API.  I couldnt find any documents on powerlink that specified this type of information.

Thanks.

0 Kudos